.card{
	&.style-regular{
		.card-wrapper{
			@extend .row;
		}
		.card-cover, .card-caption{
			position: initial;
			@extend .col-md-6;

		}
		.card-cover{
			background-image: none !important;
			height: unset;
			img{
				display: block;
			}
		}
		.card-caption{
			z-index: 0;
			color: black;
			.post-type{
				margin-top: 15px;
			}
		}
	}
}